#ja-container ul.menu li .submenu li { box-sizing:border-box; }
#ja-main .tx-pagebrowse-pi1 { width:100%; float:none; text-align:center; }
.pagination ul, ul.pagenav { float:none; display:inline-block; }
#ja-main .tx-pagebrowse-pi1 ul li { color:#666666; background:#FFFFFF; border:1px solid #DCDCDC; font-size:14px; margin:0 5px; padding:5px 10px; border-radius:4px; }
#ja-main .tx-pagebrowse-pi1 ul li.tx-pagebrowse-current { background:#339900; color:#FFFFFF; border:1px solid #339900; }
#ja-main .tx-pagebrowse-pi1 a { display:inline-block; }
#ja-main .tx-pagebrowse-pi1 a:hover { text-decoration:none; }
.tx-pagebrowse-pages { background:transparent !important; padding:0 !important; margin:0 !important; border:none !important; }

.news-list-browse { margin-top:20px; }
.showResultsWrap { margin-bottom:10px; }

#popup #closeDown { height:13px; width:13px; }

#popup .tx-felogin-pi1 form { width:100% !important; }
#popup .tx-felogin-pi1 .col { width:48%; box-sizing:border-box; margin:0; }
#popup .tx-felogin-pi1 .col + .col { margin-left:2%; box-sizing:border-box; }

.browseLinksWrap .disabledLinkWrap { height: 20px; line-height:20px; display:inline-block; color:#A1A1A1; background:#EBEBEB; border:1px solid #C8C8C8; font-size:14px; margin:0 5px; padding:7px 10px; border-radius:4px; }
.browseLinksWrap .activeLinkWrap { height: 20px; line-height:20px; display:inline-block; color:#FFFFFF; background:#339900; border:1px solid #339900; font-size:14px; margin:0 5px; padding:7px 10px; border-radius:4px; }
.browseLinksWrap a { height: 20px; line-height:20px; display:inline-block; color:#666666; background:#FFFFFF; border:1px solid #DCDCDC; font-size:14px; margin:0 5px; padding:7px 10px; max-height:36px; border-radius:4px; }
.browseLinksWrap a:hover { text-decoration:none; }
#registerUserFrm td { box-sizing:border-box; }
.tx-srfreecap-pi1-image { margin:10px 0; display:block; }

#ja-language-switcher { top:9px; }
.tx-srlanguagemenu a { display:block; }
.tx-srlanguagemenu .list-langs { display:none; padding:0; cursor:pointer; }
.tx-srlanguagemenu .CUR { padding-right:15px; }
.tx-srlanguagemenu .NO { display:none; padding:5px 0; }
.tx-srlanguagemenu .NO + .NO { padding-top:0; padding-bottom:0; }
.tx-srlanguagemenu .list-langs.exists .NO { display:block; }
.tx-srlanguagemenu .CUR:after { display:block; content:url('../images/arrow-down.png'); position:absolute; right:0; top:3px; }

.tx-srfreecap-pi1-cant-read { display:block; }

.myObjectsShare { width:150px; text-align:right; }
.myObjectsShare iframe, .socialContainer iframe { float:right; }
.myObjectsShare a { float:none; }


@media screen and (min-width:1200px) {
	.galleryBox, .sliderCanvas, .gallery, .gallery li { width:1024px !important; margin:0; }
	#ja-container .main, .main {	width:970px; }
	#ja-content, .tabWrapper ul, .tabWrapper, #contentpaneopen_profils div.tabContentWrapper, #contentpaneopen_profils div.plugin-content { width:100% !important; box-sizing: border-box; }
}

@media screen and (max-width:1199px) {
	body#bd, body#forum { background:#FFFFFF; }
	#ja-mainnav { background-color:#96C102; }
	.main { padding:0; }
	.main .main-inner1 { margin:0; }

	embed { display:none; }
	.sidebar .map-title { display:none; }
	.sidebar .map-title + script + embed + p + .titre_page { margin-top:-19px; }

	.tx-felogin-pi1 form input[type="submit"],
	#tellafriendform .submit { -webkit-appearance:none; border-radius: 0; }
	#btn_chercher { -webkit-appearance: none; border-radius: 5px; }

	.top-search #text_search { border:1px solid rgba(0,0,0,0.35); }
}

@media screen and (max-width:1199px) and (min-width:992px) {

	/* header */
	#ja-megamenu { margin-right:105px; }
	#ja-megamenu ul li { height:36px; }
	#ja-megamenu ul li a { padding:11px 12px; }
	#ja-megamenu ul li.last.has-dropdown > a { padding:11px 30px 0 12px; width:100%; }
	#ja-megamenu ul li ul { width:100%; padding:0; }
	#ja-megamenu ul li a ul a { padding:5px; }
	#ja-megamenu ul li ul li a { padding: 5px 10px; display: block; box-sizing: border-box; }
	#ja-megamenu ul li.hover ul, #ja-megamenu ul li:hover ul { display:none; width:100%; padding:0; }
	#ja-megamenu .arrow-nav { height:36px; }
	#ja-megamenu .arrow-nav:after { transform: rotateZ(0); transition:none; border-left:5px solid #333; top:14px; }
	#ja-megamenu .arrow-nav.active:after { transform: rotateZ(90deg); }

	#ja-newsletter { right:0; }

	#ja-language-switcher { right:45px; }

	#ja-ads1 { position: relative; float: left; margin-left: 30px; left:auto; top:auto; margin-top:60px; }

	#ja-container .main, .main {	width:970px; }
	#ja-content, .tabWrapper ul, .tabWrapper, #contentpaneopen_profils div.tabContentWrapper, #contentpaneopen_profils div.plugin-content { width:100% !important; box-sizing: border-box; }
	.main .main-inner1 { position:relative; }

	h1.logo { height:184px; }

	/* middle */
	.arrow-nav { background:transparent; padding:0 !important; position:relative; float:right; height:40px; width:30px; }
	.arrow-nav:after { content:''; height:0; transition:all 0.2s ease-in; width:0; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #339900; position:absolute; top:15px; left:14px; }
	.active.arrow-nav:after { transform:rotateZ(180deg); }

	#ja-container ul.menu { display:block !important; }
	.ja-box-ct .menu { width:230px; }
	#ja-container ul.menu li .submenu li { padding:0; }
	#ja-container ul.menu li .submenu li > a { padding:13px 30px 13px 10px; }
	#ja-container ul.menu li .submenu li > span { padding:13px 30px 13px 10px; display:block; }
	#ja-container ul.menu li .submenu li:hover .subsubmenu,
	#ja-container ul.menu li:hover .submenu { display:none; }
	#ja-container ul.menu li.active .submenu { display:block !important; }

	#ja-container ul.menu li.has-dropdown,
	#ja-left1.column div.ja-moduletable, #ja-left1.column div.moduletable { overflow:visible; }

	#ja-container ul.menu li.has-dropdown { position:relative; }
	#ja-container ul.menu li.collapsed .submenu { margin-top:0; top:0; padding: 3px 0; position: absolute; left: 100%; display: block !important; background-color: #F2F2F2; border: 1px solid #fff; }
	#ja-container ul.menu li .submenu li.collapsed .subsubmenu {  margin-top: 0; top:0; padding: 3px 0; position: absolute!important; left: 100% !important; display: block!important; background-color: #F2F2F2!important; border: 1px solid #fff; overflow: visible; }
	#ja-container ul.menu li:hover { background:#FFFFFF; }
	#ja-container ul.menu li.has-dropdown:hover { background:transparent; }
	#ja-container ul.menu li.collapsed { background:#f2f2f2 !important; }

	.galleryBox, .sliderCanvas, .gallery, .gallery li { width:100% !important; margin:0; }
	.gallery li .box:first-child { margin-left:0 !important; padding-left:0; }
	.gallery li .box { width:245px !important; padding: 20px 62px 0 85px; }
	.gallery li .box a { width:100%; left:0; }
	.gallery li .box h3 { width:200px; font-size:18px !important; }
	.gallery li .box3 { padding:20px 39px 0 85px; }
	.galleryBox li .box1 { background-image:url('../images/box1-md.png'); }

	#contentpaneopen_profils .stepsList li { width:130px; }

	#ja-container ul.menu li { padding:0; margin:2px 0; }
	#ja-container ul.menu li a { height:auto; display:block; padding:13px 30px 13px 10px; }

	input#text_search {	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.35); background: transparent; border-radius: 5px; }

	/* footer */
	#ja-botsl ul.menu li a { display:block; }

}

@media screen and (max-width:1023px) {
	#popup { margin:0 !important; transform:translateX(-50%); box-sizing: border-box; background:#FFF !important; box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.8); }
	#popupBottom { display:none; }
}

@media screen and (min-width:992px) {
	.nav-trigger { display:none; }
	#ja-container ul.menu { display:block !important;}
}

@media screen and (max-width:991px) {
	/*header*/
	#ja-megamenu { margin-right:0; float:left; }
	#ja-megamenu .megamenu { display:none; }

	.navicon { height: 4px; width: 25px; margin: 0 8px 0 0; border-top: 12px double #FFFFFF; border-bottom: 4px solid #FFFFFF; font-size: 0; }
	.nav-trigger .navicon { float:left; }
	.nav-trigger { margin: 8px; display:block; float:left; line-height:20px; color:#FFFFFF; font-size: 14px; text-transform: uppercase; font-weight: bold; }
	.nav-trigger:hover, .nav-trigger:focus { color:#FFFFFF; text-decoration:none; }

	.arrow-nav { background:transparent; padding:0 !important; position:relative; float:right; height:40px; width:40px; }
	.arrow-nav:after { content:''; height:0; width:0; transition:all 0.2s ease-in; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid #FFFFFF; position:absolute; top:15px; left:16px; }
	.active.arrow-nav:after { transform:rotateZ(90deg); }

	.megamenu { margin:0 !important; }
	.navMobile { visibility: hidden; width:300px; transition: all 0.2s ease-in; opacity:0; left:-300px; position:fixed; z-index:9999; top:0; display:block; height:100%; overflow-y:scroll; background-color:#2a7f00; }
	.navMobile.active { visibility: visible; opacity:1; left:0; }
	.navMobile .nav-trigger { display:block; width:100%; margin:0;  box-sizing:border-box; padding:10px; border-bottom:1px solid rgba(42, 127, 0, 0.2); }
	.navMobile .nav-trigger:after { display:table; clear:both; content:''; }

	.navMobile > ul { float:left; width:100%; display:block; border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(255,255,255,0.1); box-sizing:border-box; }
	.navMobile ul + ul { border-top:none; }
	.navMobile .category .menu { display:none; }
	.navMobile li { position:relative; }
	.navMobile li a { display:block; color:#FFFFFF; font-size:14px; padding:10px; }
	.navMobile li a:hover, .navMobile li a:focus { text-decoration:none; }
	.navMobile .category li > span { display:block; color:#FFFFFF; font-size:14px; padding:10px; }
	.navMobile .category li > ul > li > span { padding-left:20px; }
	.navMobile .category li > ul.subsubmenu > li > span { padding-left:40px; }

	.navMobile .has-dropdown > a { padding-right:40px; }
	.navMobile .has-dropdown > ul { display:none; background-color:#257000; }
	.navMobile .has-dropdown > ul > .has-dropdown > ul { background-color:#1B5300; }
	.navMobile .has-dropdown > ul > .has-dropdown > ul a { padding-left:20px; }
	.navMobile .has-dropdown > ul.subsubmenu > li > a { padding-left:40px; }

	.navMobile > ul > li.active a { background-color:#339900; }

	.myObjectsShare iframe, .socialContainer iframe { margin-left:0; }

	/*middle*/
	#ja-left { width:100%; }
	#ja-left1 {	display:none; }
	#breadcrumbs { width:auto !important; padding-top:20px; padding-bottom:0; }

	.socialContainer { padding: 10px 0; }

	.select { background: #fefefe !important;	background: -moz-linear-gradient(top,  #fefefe 0%, #cfcfcf 100%) !important; background: -webkit-linear-gradient(top,  #fefefe 0%,#cfcfcf 100%) !important; background: linear-gradient(to bottom,  #fefefe 0%,#cfcfcf 100%) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#cfcfcf',GradientType=0 ) !important;	padding-top:5px !important; width:154px !important; border:1px solid #cccccc !important; border-radius:5px !important; }
	.searchdrop { position:relative; }
	.searchdrop:before { content:''; z-index:1; position:absolute; right:6px; top:13px; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 6px solid #FFFFFF; }
	.searchdrop:after { content:''; background: #6ab545; background: -moz-linear-gradient(top,  #6ab545 0%, #2a7f00 100%); background: -webkit-linear-gradient(top,  #6ab545 0%,#2a7f00 100%); background: linear-gradient(to bottom,  #6ab545 0%,#2a7f00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ab545', endColorstr='#2a7f00',GradientType=0 ); height:31px; width:25px; border:1px solid #4c4c4c; border-radius:0 5px 5px 0; position:absolute; top:0; right:-2px; }
	select.styled { height:33px; }
	.bot-search > #categories { margin-right:0; }

	.top-search {	padding-bottom:0; }

	#advancedSearchButton { position:relative; left:auto; top:auto; }
	#advancedSearchButton a { padding:10px; }
	#btn_chercher { background:#339900; margin-left:0 !important; margin-top:10px !important; padding:4px !important; height:auto !important; float:right; }

	/* footer */
	.ja-box-ct .menu { width:auto; }
}

@media screen and (max-width:991px) and (min-width:768px) {

	/* header */

	#ja-newsletter { right:0; }

	#ja-language-switcher { right:50px; }
	#ja-megamenu { margin-left:220px; }

	#ja-ads1 { position: relative; float: left; margin-left: 30px; left:auto; top:auto; margin-top:50px; width: 100%; margin-left:0; }

	#ja-botsl .main, #ja-container .main, .main {	width:750px; }
	#middle-content { width:750px; margin:0; padding:0; }
	#ja-main { margin:0; width:47.5%; }
	#middle-content #ja-right { width:47.5%; padding-left:5%; padding-right:0; }
	#middle-content #ja-main .items-row .btn-left { margin-right:0; }
	.main .main-inner1 { position:relative; }

	h1.logo { height:143px; width:220px; background-size:100%; margin-left:0; }
	h1.logo a { background-size:100%; width:187px; height:36px; margin:10px 15px 3px; }
	#ja-location { left:10px; top:50px; }
	#ja-location p { font-size:13px; }

	/* middle */
	.galleryBox, .sliderCanvas, .gallery, .gallery li { width:100% !important; margin:0; }
	.gallery li .box:first-child { margin-left:0 !important; padding-left:0; }
	.gallery li .box { width:178px !important; padding: 20px 49px 0 85px; }
	.gallery li .box a { width:100%; left:0; }
	.gallery li .box h3 { width:135px; font-size:18px !important; }
	.gallery li .box h4 { margin-left:0 !important; font-size:16px; }
	.galleryBox li .box1 { background-image:url('../images/box1-sm.png'); }

	.wrapper, .tabWrapper { width:100%; }
	.s-top, .s-bot { display:none; }
	.s-body { background:#FFFFFF; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); }

	.top-search { padding-left:0; }
	.searchdrop { width:186px; height:31px; margin-right:12px; }
	#text_search { margin:0 auto; float:none; padding:7px; }
	.bot-search { width:585px; margin:0 auto; }

	.navigationTabs,
	.tabsContent { width:100% !important; box-sizing:border-box; }
	.tabsContent { background-size:100% !important; }

	.tx-arxannounces-pi3 #form.step1 { margin-left:0; }
	.categorie_annonce { margin-left:0; width:50%; padding:10px; box-sizing:border-box; }

	#ja-container ul.menu li { padding:0 9px 0 0; }
	#ja-container ul.menu li a { height:auto; display:block; padding:6px 13px 6px 9px; }
	#ja-container .inner { padding:0; }

	#contentpaneopen_profils .stepsList { margin-bottom:20px; padding-bottom:0; background-color:#FFFFFF; border:1px solid #d2d2d2; }
	#contentpaneopen_profils .stepsList li:not(#firstItem) { line-height:34px; }
	#contentpaneopen_profils .stepsList li { width:91px !important; text-align:center; background:transparent !important; height:34px !important; padding:5px; }
	#contentpaneopen_profils .stepsList li.done,
	#contentpaneopen_profils .stepsList li.current { background:#90ba00 !important; }
	#contentpaneopen_profils .stepsList li.current { position:relative; }
	#contentpaneopen_profils .stepsList li.current + li { padding-left: 24px; width: 73px !important; text-align: center; }
	#contentpaneopen_profils .stepsList li.current:after { content:''; 	width:0; height:0; right:-20px; top:0; position:absolute; border-top: 22px solid transparent; border-bottom: 22px solid transparent; border-left: 20px solid #90ba00; }

	.items-row .socialContainer { text-align:right; }

	input#text_search {	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.35); background: transparent; border-radius: 5px; }

	#advancedSearchContainer .column { width:30.33%; padding-bottom:15px; }
	#advancedSearchContainer .column + .column { margin-left:4.5%; }
	#advancedSearchContainer .column:nth-child(4n) { margin-left:0; }
	#advancedSearchContainer .column:first-child { padding:0; }
	#advancedSearchContainer .column select,
	#advancedSearchContainer .column input[type=text] { width:100%; box-sizing:border-box; height:30px; padding:0 5px; line-height:30px; }
	#advancedSearchContainer { width:585px; padding:0 0 20px; margin:0 auto; }

	#ja-market-search { width:750px; margin:0 auto; }
	.wrapper ul { width:100%; margin:20px 0 0; }
	.tabWrapper ul  { width:100%; }
	#contentpaneopen_profils div.tabContentWrapper, #messagesTable, .messagesWrapper { box-sizing:border-box; width:100% !important; table-layout:auto !important; }
	#contentpaneopen_profils div.plugin-content, #ja-content { width:100% !important; }
	#contentpaneopen_profils div.plugin-content { box-sizing: border-box; }

	#popup { width:550px !important; }
	#popup.largePopup { width:750px !important; }

	.navigationTabs li { height:26px !important; line-height:26px !important; }

	#ja-botsl ul.menu li a { padding:5px 0; font-size:14px; }
	#ja-botsl div.ja-moduletable h3 { font-size:18px; }

	/* footer */
	#ja-botsl ul.menu li a { display:block; }

}

@media screen and (min-width:768px) {
	.tx-felogin-pi1 form, .tx-felogin-pi1 form + p { width:470px; }
	.tx-felogin-pi1 form input[type="submit"] { width:140px; float:right; }
	.tx-felogin-pi1 form + p { text-align:right; }
	.tx-felogin-pi1 label { width:110px; display:inline-block; color:#666; font-weight:bold; }
	.tx-felogin-pi1 fieldset > div:nth-child(3), .tx-felogin-pi1 fieldset > div:nth-child(4) { display:inline-block; }
	.tx-felogin-pi1 input[type="submit"] { margin-top:0; position: relative; top: 9px; right:-8px; }
}

@media screen and (max-width:767px) {
	/* header */
	#ja-newsletter { right:0; top:120px; position:absolute; background:url(../images/newsletter-bg-xs.png) no-repeat right top; height:131px; width:260px; }
	#ja-newsletter .inner { position:absolute; padding:20px 45px 25px 15px; }
	#ja-newsletter .inner .btn-left { right:auto; margin:0; margin-right:8px;float:right; bottom:auto; position:relative; }
	#ja-newsletter .btn-mid { display: block; background: #FFFFFF; padding: 3px 15px; margin-top:5px; height:20px; line-height:20px; border-radius: 5px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3); }

	#ja-language-switcher { right:0; top:16px; position:relative; float:right; min-height:25px; min-width:25px; }
	.tx-srlanguagemenu { position:absolute; }

	#ja-megamenu { margin-left:180px; float:left; }
	#ja-megamenu .navicon { float:none; margin:0; display:block; }
	#ja-megamenu .nav-trigger { font-size: 9px; width:25px; margin:7px 7px 0; float:right; }

	#ja-ads1 { position: relative; float: left; margin-left: 30px; left:auto; top:auto; margin-top:140px; width: 100%; margin-left:0; }
	#ja-ads1 .inner { padding:0 20px; }

	#ja-botsl .main, #ja-container .main, .main {	width:100%; padding:0 20px; box-sizing:border-box; }
	#middle-content { width:100%; margin:0; padding:0; }
	#ja-main { margin:0; width:100%; }
	#middle-content #ja-right { width:100%; padding:0; background:transparent; }
	#middle-content #ja-main .items-row .btn-left { margin-right:0; }
	.main .main-inner1 { position:relative; }

	h1.logo { height:130px; width:200px; background-size:100%; margin-left:0; }
	h1.logo a { background-size:100%; width:150px; height:30px; margin:7px 22px 0; }
	#ja-location { left:10px; top:43px; width:155px; padding:0 15px; }
	#ja-location p { font-size:13px; }

	/* middle */
	.galleryBox, .sliderCanvas, .gallery, .gallery li { width:100% !important; margin:0; height:auto; }
	.galleryBox { margin-bottom:0; }
	.sliderCanvas ul { position:relative; }
	.gallery li .box:first-child { margin-left:0 !important; padding-left:0; }
	.gallery li .box { background:transparent; text-align:center; box-sizing:border-box; width:100% !important; padding:50px 20px !important; height:auto; float:none; margin:0 0 60px !important; }
	.gallery li img { margin-left:0 !important; display:inline-block !important; }
	.gallery li .box:after, .gallery li .box:before { position: absolute; bottom: -30px; content: ''; width: 50%; height: 30px; }
	.gallery li .box1:before { left: 0px; background: linear-gradient(to left bottom, #f3f3f3 50%, transparent 50%); }
	.gallery li .box1:after { right: 0px; background: linear-gradient(to right bottom, #f3f3f3 50%, transparent 50%); }
	.gallery li .box1 { margin-bottom:0 !important; background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 100%); }
	.gallery li .box2 { margin-bottom:0 !important; }
	.gallery li .box2:before { left: 0px; background: linear-gradient(to left bottom, #FFFFFF 50%, transparent 50%); }
	.gallery li .box2:after { right: 0px; background: linear-gradient(to right bottom, #FFFFFF 50%, transparent 50%); }
	.gallery li .box3 { background:#f3f3f3; }
	.gallery li .box3:before { left: 0px; background: linear-gradient(to left bottom, #f3f3f3 50%, transparent 50%); }
	.gallery li .box3:after { right: 0px; background: linear-gradient(to right bottom, #f3f3f3 50%, transparent 50%); }
	.gallery li .box a { width:100%; left:0; }
	.gallery li .box h3 { width:100%; font-size:18px !important; padding-top:10px; }
	.gallery li .box h4 { margin-left:0 !important; font-size:16px; }
	#ja-top-slideshow span.number { margin:0 auto !important; float:none; }

	#tellafriendform .form-row label { text-align:left; width:100%; }
	#tellafriendform textarea { width:100%; }

	#ja-content, .tabWrapper ul, .tabWrapper, #contentpaneopen_profils div.tabContentWrapper, #contentpaneopen_profils div.plugin-content { width:100% !important; box-sizing: border-box; }
	#ja-market-search { padding:0 20px; box-sizing:border-box; }
	.wrapper ul { width:100%; margin:30px 0 10px; }

	#ja-market-search .main { padding:0; }
	.main .inner { padding:0; }

	.tabs li { width:100%; margin:0 0 5px; display:block; text-align:left; }
	.tabs li a { padding:10px 25px !important; }
	.topLinks a { display:inline-block; padding:5px; }

	#messagesTable table, #messagesTable tr, #messagesTable td { display:block; width:100% !important; box-sizing:border-box; }
	#messagesTable .pic, #messagesTable .user { text-align:left !important; }

	#contentpaneopen_profils div.tabContentWrapper, #messagesTable, .messagesWrapper { box-sizing:border-box; width:100% !important; table-layout:auto !important; }
	#contentpaneopen_profils div.plugin-content, #ja-content { width:100% !important; }
	#contentpaneopen_profils div.plugin-content { box-sizing: border-box; }

	.blacklist { float:none; margin-top:20px; }
	.blacklist .btn { box-sizing:border-box; }
	.addToBlackList .form-row { width:100% !important; margin-bottom:10px; }

	#editUserFrm td { display:block; width:100%; padding:5px 0 !important; }

	.wrapper, .tabWrapper { width:100%; }
	.s-top, .s-bot { display:none; }
	.s-body { background:#FFFFFF; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5); }

	.top-search { padding:0; }
	.searchdrop { width:100%; height:33px; margin-bottom:10px; margin-right:0; }
	.select, select.styled { width:100% !important; box-sizing:border-box; height:33px !important; }
	.searchdrop:after { right:0; }
	.searchdrop:before { right:8px; }
	#text_search { margin:0 auto; float:none; padding:7px; }
	.bot-search { width:100%; margin:0 auto; padding-bottom:0; }

	.navigationTabs,
	.tabsContent { width:100% !important; box-sizing:border-box; }
	.tabsContent td { padding:0; }
	.tabsContent { background-size:100% !important; }
	.navigationTabs { float:none !important; width:100%; }
	.navigationTabs li { float:none !important; margin:0; width:100%; display:block; }

	#ja-container ul.menu li { padding:0 9px 0 0; }
	#ja-container ul.menu li a { height:auto; display:block; padding:6px 13px 6px 9px; }

	input#text_search {	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.35); background: transparent; border-radius: 5px; box-sizing:border-box; width:100%; height:33px; }
	.tabContentInnerWrapper table td { display:block; width:100%; box-sizing:border-box; }
	.myObjectsShare { text-align:left; }
	.myObjectsShare a { float:left; }
	.myObjectsShare iframe, .socialContainer iframe { float:none; }

	.search { padding:20px; }
	#advancedSearchContainer .column { width:100%; padding-bottom:15px; }
	#advancedSearchContainer .column + .column { margin-left:0; }
	#advancedSearchContainer .column:nth-child(4n) { margin-left:0; }
	#advancedSearchContainer .column select,
	#advancedSearchContainer .column input[type=text] { width:100%; box-sizing:border-box; height:30px; padding:0 5px; line-height:30px; }
	#advancedSearchContainer { width:100%; padding:0 0 20px; margin:0 auto; }

	#popup { width:550px !important; }
	#popup.largePopup { width:750px !important; }

	.navigationTabs { height:auto !important; }
	.navigationTabs li { height:auto !important; line-height:26px !important; box-sizing: border-box; }
	.navigationTabs li a { padding:5px 20px !important; }

	#btn_valid, .btn, .btn_valid a, #btn_delete, input[type=submit], input[type=reset], input[type=button], #btn-reservation, #bt_login, #btn_question { box-sizing:border-box; height:33px; width:100%; padding:5px 20px; }

	#ja-botsl ul.menu li a { padding:5px 0; font-size:14px; }
	#ja-botsl div.ja-moduletable h3 { font-size:18px; }

	.tab > div > form > table > tbody > tr > td,
	.tab > table > tbody > tr > td { display:block !important; width:100% !important; }

	.optiongroup input[type=text], .optiongroup input[type=password] { padding:5px 35px 5px 10px; min-height:25px; height:auto; line-height:25px; }
	.optiongroup { position:relative; }
	.optiongroup > img { position:absolute; right:10px; top:28px; left:auto; }

	#bt_continue, .backButton { height:auto !important; line-height:normal; padding:8px 15px; }

	.tx-arxannounces-pi3 #form.step1, .categorie_annonce { margin:0 !important; }

	.tableHead td { box-sizing:border-box; }
	.availableRight .btn_valid a { margin:0 !important; }
	.explanation { padding:10px; }
	#periodsContainer td { width:100%; display:block;}
	.twoButtons p { margin:0 !important; }
	.availableLeft { margin-bottom:20px !important; }
	.availableLeft #datepicker { font-size:100% !important; }
	.availableLeft,
	.availableRight { width:100%; float:none; display:block; margin:0; padding:0; }

	.categorie_annonce { width:100%; margin-bottom:20px !important; }

	#popup { width:80% !important; padding:25px 25px 20px 20px; }
	#popup.largePopup { width:100% !important; }
	#popup #closeDown { top: 10px; right: 10px; }
	#map_canvas { width:100% !important; }

	#btn_question, #btn-reservation { box-sizing:border-box; float:none; margin-bottom:0; }

	select, input[type=text], input[type=password] { width:100%; box-sizing:border-box; padding:5px 10px; height:30px; line-height:30px; }

	.plugin-content .bottom-links { padding:0; float:none; width:100%; }
	.titre_page .plugin-content a { float:right !important; }

	.btn-left { margin:10px 0 20px; }
	.btn-left, .btn-right, .btn-mid { background:transparent; float:none; padding:0; display:block; }
	.readmore a { height:auto; display:inline-block; background:#FFFFFF; padding:3px 15px; margin:0; border-radius:5px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3); }

	#middle-content #ja-right { min-height:0; }
	#ja-right .news-latest-container { float:left; width:100%; display:block; }
	#ja-main .itemBox .pic { padding:4px; margin:5px 10px 5px 5px; height:88px; background:transparent; box-shadow:0px 0px 5px 0px rgba(0,0,0,0.2); }
	#ja-main .itemBox a { display:block; }
	.itemBox img { height:auto; width:100%; }
	.items-row .socialContainer a { float:left; }

	.newsMore { padding-top:10px !important; }

	#registerUserFrm td { display:block; width:100%; }

	.tx-felogin-pi1 fieldset > div { margin:10px 0; }
	#popup .tx-felogin-pi1 .col { width:100%; box-sizing:border-box; margin:0; }
	#popup .tx-felogin-pi1 .col + .col { margin-top:2%; margin-left:0; box-sizing:border-box; }

	#contentpaneopen_profils .stepsList { margin-bottom:20px; overflow:auto; }
	#contentpaneopen_profils .stepsList li { box-sizing: border-box; text-align:center; padding:35px 15px 0 !important; position:relative; background:#FFFFFF; height:auto; margin:0; width:100%; display:block; float:none; }
	#contentpaneopen_profils .stepsList li#firstItem { padding-top:35px !important; }
	#contentpaneopen_profils .stepsList li:after, #contentpaneopen_profils .stepsList li:before { z-index:1; position: absolute; bottom: -30px; content: ''; width: 50%; height: 30px; }
	#contentpaneopen_profils .stepsList li:before { left: 0px; background: linear-gradient(to left bottom, #FFFFFF 50%, transparent 50%); }
	#contentpaneopen_profils .stepsList li:after { right: 0px; background: linear-gradient(to right bottom, #FFFFFF 50%, transparent 50%); }
	#contentpaneopen_profils .stepsList li.done:before { left: 0px; background: linear-gradient(to left bottom, #96C102 50%, transparent 50%); }
	#contentpaneopen_profils .stepsList li.done:after { right: 0px; background: linear-gradient(to right bottom, #96C102 50%, transparent 50%); }
	#contentpaneopen_profils .stepsList .done { height:auto; padding:0; margin:0; width:100%; float:none; background:transparent; background:#96C102; }
	#contentpaneopen_profils .stepsList li.current:before { left: 0px; background: linear-gradient(to left bottom, #C2E262 50%, transparent 50%); }
	#contentpaneopen_profils .stepsList li.current:after { right: 0px; background: linear-gradient(to right bottom, #C2E262 50%, transparent 50%); }
	#contentpaneopen_profils .stepsList .current { height:auto; margin:0; width:100%; float:none; background:#C2E262; }
	#contentpaneopen_profils .stepsList .current + li { padding-top:55px !important; }
	#contentpaneopen_profils .stepsList .current { padding-top:55px !important; }
	#contentpaneopen_profils .stepsList #lastItem { height:auto; padding:0; margin:0; width:100%; background:#FFFFFF; padding-bottom:35px !important; }
	#contentpaneopen_profils .stepsList #lastItem:before, #contentpaneopen_profils .stepsList #lastItem:after { display:none; }
	.tx-arxannounces-pi3 #form label { box-sizing:border-box; }
	.tx-arxannounces-pi3 #form label.group { padding:5px 10px; margin-top:30px !important; }

	#ja-main .tx-pagebrowse-pi1 ul li { margin:5px 4px; }
	.browseLinksWrap .disabledLinkWrap, .browseLinksWrap .activeLinkWrap, .browseLinksWrap a { margin:5px 4px; }

	#ja-main .list li { width:100%; }

	.news-list-item { margin:5px 0; }
	.news-single-backlink { padding:10px 0; }
	.news-single-backlink .btn-right { padding:0; }

	.tx-arxannounces-pi3 #form.step3 input[type="text"] { width:100px !important; }
	.tx-arxannounces-pi3 #form.step3 p, .tx-arxannounces-pi3 #form.step3 .additional { padding-left:0; }

	.tx-arxannounces-pi3 #form.step2 { background:transparent !important; }
	.tx-arxannounces-pi3 #form label { width:100% !important; float:none !important; clear:both !important; text-align:left !important; margin:0 !important; display:block; }
	.tx-arxannounces-pi3 #form p { width:100% !important; padding:0 !important; }
	.tx-arxannounces-pi3 #form .help { margin: 7px 14px 0 0 !important; }
	.tx-arxannounces-pi3 #form .help p { width:240px !important; }
	.tx-arxannounces-pi3 #form .help:hover p { top:-5px !important; left: 15px !important; }
	.tx-arxannounces-pi3 #form .help { background: url(../images/info.gif) no-repeat 0 8px !important; padding: 7px 14px 0 0 !important; margin: 0 !important; }

	/* footer */
	#ja-botsl ul.menu li a { display:block; }
	#ja-bottom .ja-box.column { width:100% !important; }
	#ja-botsl .ja-box-right { position:relative !important; }
	#ja-botsl div.ja-box.column.ja-box-right p, #ja-botsl div.ja-box.column.ja-box-right a,
	#ja-botsl div.ja-box.column.ja-box-right h3 { text-align:left; }
	#seo { display:none; }

	#userRegister td.label { width:100%; }

	/*forum*/
	.tx-mmforum-pi1-listforum-posts,
	.tx-mmforum-pi1-listtopic-author { display:none; }
	td.tx-mmforum-pi1-listpost-text { padding-left:40px !important; padding-right:30px !important; display:block !important; width:100% !important; }
	td.tx-mmforum-pi1-listpost-user { width:100% !important; display:block; }
	.tx-mmforum-textbutton { float:none; width: 100%; box-sizing:border-box; margin:5px 0 !important; }
	.tx-mmforum-textbutton a { display:block; }
	.tx-mmforum-td.tx-mmforum-pi1-listpost-user { border-top:none !important; border-bottom:none !important; }
	.tx-mmforum-td.tx-mmforum-pi1-listpost-text { border-bottom:none !important; }
	td.tx-mmforum-pi1-newpost-left { display:block; width:100% !important; border:none !important; padding:10px 0; box-sizing:border-box; }
	.tx-mmforum-pi1-newpost-middle { display:block; width:100% !important; box-sizing:border-box; }
	.tx-mmforum-pi1-listtopic-image { float:none !important; display:block; margin:0 !important; width:100%; }
	.tx-mmforum-pi1-listtopic-lastpost-user a { display:block; margin-top:10px; }
	.post-buttons .tx-mmforum-subth:first-child { display:none; }
	.post-buttons .tx-mmforum-subth { float:none; width:100%; display:block; box-sizing:border-box; }
	.tx-mmforum-button { float:none !important; margin:5px 0 !important; }
	.form-newpost .tx-mmforum-table > tbody > tr { display:block; width:100%; }
	.form-newpost th.tx-mmforum-th { display:block; }
	.tx-mmforum-pi1-attachment {padding-left:0 !important; }
	#ja-current-content { margin-top:20px; }
	textarea { box-sizing:border-box; }
	.tx-mmforum-pi1-newpost-left input.tx-mmforum-button { margin-bottom:0 !important; }
	form[name="messages"] .tx-mmforum-button { margin-top:5px !important; }
}
